typedef struct {
  char signature[4];
  byte revision;

  // Accelerometer zero values (values while in horizontal position)
  int accXhorizontal;
  int accYhorizontal;
  int accZhorizontal;

  // PID values for leveling control
  float pPitchRoll;
  float iPitchRoll;
  float dPitchRoll;

  // PID values for yaw control
  float pYaw;
  float iYaw;
  float dYaw;

  // Must be the last two bytes
  int checksum;
} FluxEeprom;


